/* Custom styles for a smaller carousel */
.smaller-carousel {
  width: 80%; /* Adjust the width as needed */
  margin: 0 auto; /* Center the carousel */
}

.smaller-carousel .swiper-slide {
  height: 100 px; /* Adjust the height as needed */
}

.smaller-carousel img {
  height: 100%;
  object-fit: cover; /* Ensure the image covers the entire slide area */
}
